<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:paddingLeft="6dp"
	android:paddingRight="6dp"
	android:background="@drawable/bg_shadow">

	<TextView
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:text="Text"
		android:id="@+id/viewpopurllistTextView1"
		android:textSize="20sp"
		android:padding="6dp"/>

</LinearLayout>

